@media (max-width: 769px) {
body {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
img{
	width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
a{
    margin: 0;
    padding: 0;
color: #000;
    text-decoration: none;
}
p{
    margin: 0;
    padding: 0;
font-family: heisei-maru-gothic-std, sans-serif;
font-weight: 400;
font-style: normal;	
}
h1,h2,h3,h4{
    margin: 0;
    padding: 0;	
font-family: heisei-maru-gothic-std, sans-serif;
font-weight: 800;
font-style: normal;
}
video {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.wrap {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.imgwrap {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.imgbox-std {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.ttl_block {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0 auto;
	top: -5vw;
}
h3 {
	font-size: 30px;
	line-height: 1.3;
}
.about_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 25vw;
}
.about_block p {
	display: block;
	position: relative;
	margin-top: 6.25vw;
	font-size: 14px;
	line-height: 1;
}
.info_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
table {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 6.25vw;
}
tr.shop-txt {
    display: table-row;
    position: relative;
    width: 100%;
}
th {
    font-size: 12px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    padding-left: 5vw;
}
th span {
    font-size: 1.75vw;
}
td.naiyou {
    text-align: left;
    padding-left: 3vw;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
        font-size: 10px;
        letter-spacing: 0px;	
}
.main_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}

.time_table {
    display: block;
    position: relative;
        width: 95%;
        margin: 0 auto;
	margin-top: 6.25vw;
}
.time_table img {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.map_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.map {
        display: block;
        position: relative;
    width: 95%;
        margin: 0 auto;
        border: 5px solid #71470a;
        margin-top: 6.25vw;
}
.event_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.event_menber {
        display: block;
        position: relative;
    width: 95%;
        margin: 0 auto;
                margin-top: 9.25vw;
}
.event_img {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
    margin-top: 12.5vw;
}
.cast_list {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
    margin-top: 12.5vw;
}
.cast_list a {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2.5vw;
}
.cast_flex {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;

}
.cast_flex div {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2.5vw;	
}
.goods_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.item_goods {
display: flex;
        position: relative;
        justify-content: center;
        width: 95%;
        margin: 0 auto;
        margin-top: 6.25vw;
}
.item_goods div {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 1.5vw;
        box-shadow: 5px 5px 5px #949494;
}
.ticket_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.ticket_block h3 {
    margin-bottom: 7vw;
}
p.shotttl {
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-top: 5vw;
}
.ticket_flex {
    display: flex;
    position: relative;
    justify-content: center;
    margin-top: 2.25vw;
}
.txt_box {
    display: block;
    position: relative;
    width: 100%;
    border: 3px solid #ccc;
    border-radius: 1.25vw;
	margin: 0 1.25vw;
}
h4.ticket_ttl {
    font-size: 20px;
    display: block;
    position: relative;
    width: 95%;
    margin: 10px auto;
    padding: 2.5vw 0;
    background: #fdeaec;
    border-radius: 0.625vw;
    line-height: 0.8;
}
h4.ticket_ttl2 {
    font-size: 20px;
    display: block;
    position: relative;
    width: 95%;
    margin: 10px auto;
    padding: 2.5vw 0;
    background: #ddfaf8;
    border-radius: 0.625vw;
    line-height: 0.8;
}
h4.ticket_ttl span {
    font-size: 10px;
}
h4.ticket_ttl2 span {
    font-size: 10px;
}
p.ticket_txt {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0px;
    margin: 1.25vw 0;
}
.ticket_list {
    display: block;
    position: relative;
    width: 96.5%;
    margin: 0 auto;
    margin-top: 2.5vw;
    border: 3px solid #ccc;
    border-radius: 1.25vw;
}
.ticket_list_flex {
    display: flex;
    position: relative;
    width: 100%;
}
.ticket_list_flex div {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 1.25vw;
}
h4.ticket_list_ttl {
    font-size: 20px;
    display: block;
    position: relative;
    width: 100%;
    margin: 10px auto;
    padding: 0.625vw 0;
    background: #ebebeb;
    border-radius: 0.625vw;
}
h4.ticket_list_ttl2 {
    font-size: 20px;
    display: block;
    position: relative;
    width: 100%;
    margin: 10px auto;
    padding: 0.625vw 0;
    border-radius: 0.625vw;
	left: 2vw;
}

.ticket_btn {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    background: #f29db0;
    border-radius: 3.75vw;
	    margin-top: 6.25vw;
}
.ticket_btn a {
    color: #fff;
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 20px;
}
p.shotttl {
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-top: 5vw;
}
.photo_info p.shotttl2{
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-top: 3vw;
    text-align: center;
}
.ticket_flex2 {
display: flex;
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 5vw;
}
.ticket_btn2 {
        display: block;
        position: relative;
        width: 90%;
        margin: 0 1vw;
		    border-radius: 3.75vw;
}

.ticket_shot_flex {
display: flex;
    position: relative;
    width: 95%;
}
.ticket_btn2 a {
    color: #fff;
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 20px;
}
.colbtn1 {
	background: #84e6ff;
}
.colbtn2 {
	background: #849bff;
}
.colbtn3 {
	background: #8d84ff;
}
.colbtn4 {
	background: #7f58ff;
}

p.chuui_ttl {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2.5vw;
font-size: 12px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.ticket_shot_flex {
    display: flex;
    position: relative;
    width: 95%;
    margin: 0 auto;
}
.ticket_shot_flex Div {
    display: block;
    position: relative;
    width: 100%;
    margin: 1.5vw;
    border: 2px solid #f1fdff;
    box-shadow: 5px 5px 5px #949494;
    border-radius: 5px;
}
p.chuui {
        display: block;
        font-size: 12px;
        line-height: 1.5;
        position: relative;
        width: 85%;
        margin: 0 auto;
}
.access_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
h5 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    line-height: 1;
}
.access_block p {
    font-size: 16px;
}
.access_map {
    display: block;
    position: relative;
    width: 95%;
    margin-top: 2.5vw;
}
iframe {
    display: block;
    position: relative;
    width: 100%;
    height: 62.5vw;
    border: 10px solid;
    border-radius: 1.875vw;
    border-image: linear-gradient(to right, #7f7fff, #f29db0) 1;
}
.access_txt {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2.5vw;
	text-align: left;
}
.access_txt p {
        line-height: 1.5;
        font-size: 12px;
        width: 95%;
        margin: 0 auto;
}
p.access_txt_ttl {
    display: block;
    position: relative;
    margin-top: 2.5vw;
}
.access_txt a {
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #333;
}
.photo_info_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.photo_info_block h3 {
    font-size: 30px;
	line-height: 0.8;
}
span.fontmini {
    font-size: 17px;
}
.photo_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
	        margin-top: 10vw;
}
.photo_info {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    text-align: left;
        margin-top: 4vw;
}
.red {
    color: red;
}
h4.photo_ttl {
    font-size: 20px;
    display: block;
    position: relative;
    width: 100%;
    border-bottom: 3px solid #ccc;
    border-radius: 0 0.125vw;
    margin-bottom: 1.25vw;
}
.photo_info p {
    font-size: 10px;
}
.photo_infoimg {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 3vw;
    border: 1px solid #ccc;
}
.kinshi_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 12.5vw;
}
.kinshi_block p {
    font-size: 10px;
    text-align: left;
}
.kinshi_block {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
    margin-top: 12.5vw;
    border: 5px solid #f29db0;
    border-radius: 1.875vw;
}
.kinshi_block h3 {
        background: #ffe4ea;
        border-radius: 1.25vw 1.25vw 0px 0;
        font-size: 35px;
        padding: 3vw 0;
}
.kinshi_block p {
    font-size: 10px;
    text-align: left;
}
span.kinshi_icon {
        display: inline-block;
        position: relative;
        width: 11%;
        /* vertical-align: super; */
        margin-right: 1vw;
}
.kinshi_txtbox {
        display: block;
        position: relative;
        width: 95%;
        padding: 2vw;
}
.footer_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 25vw;
	        text-align: center;
}
.footer_logo {
    display: block;
    position: relative;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 12.5vw;
}
small {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.footer_btn {
display: block;
        position: fixed;
        width: 100%;
        bottom: 0;
        right: 0;
        z-index: 99;
}
.ticket_link {
        display: block;
        position: absolute;
        right: 5px;
        width: 15%;
        bottom: 70px;
}
.x_link {
        display: block;
        position: absolute;
        right: 5px;
        width: 15%;
        bottom: 5px;
}
}